<?php

/**
 * @package Theme Customs
 * @author Diego Andrés <diegoandres_cortes@outlook.com>
 * @copyright Copyright (c) 2023, SMF Tricks
 * @license MIT
 */

// Additional Settings
$txt['current_theme'] = 'Thema instellingen';
$txt['st_main'] = 'Algemeen';
$txt['st_additional_settings'] = 'Extra instelingen';
$txt['st_info_center'] = 'Informatiecentrum';
$txt['st_sidebar'] = 'Zijbalk';
$txt['st_header'] = 'Kop';
$txt['st_footer'] = 'Voettekst';
$txt['st_boards'] = 'Boards';

// Regular description
$txt['st_about'] = 'Over';
$txt['st_description_default'] = 'Welkom bij het forum!';
$txt['st_description'] = 'Forum beschrijving';
/* Argument: $txt['st_description_default'] */
$txt['st_description_desc'] = 'Voeg een beschrijving toe aan het forum. Standaard is dit: <span class="smalltext">%1$s</span>';
$txt['st_description_title'] = 'Titel beschrijving';
/* Argument: $txt['st_about'] */
$txt['st_description_title_desc'] = 'Gebruik een aangepaste titel voor je beschrijving. Standaard is dit: <span class="smalltext">%1$s</span>';

// Separate sticky topics
$txt['st_sticky_topic'] = 'Belangrijke topics';
$txt['st_normal_topic'] = 'Normale topics';
$txt['st_separate_sticky_locked'] = 'Gescheiden sticky topics';
$txt['st_separate_sticky_locked_desc'] = 'Hiermee kun je de sticky topics en normale topics scheiden';

// Topic actions and information
$txt['st_nocomments'] = 'Er zijn geen reacties voor dit topic. Wil je de eerste toevoegen?';
$txt['st_topic_locked'] = 'Dit topic is gesloten. Alleen beheerders en moderators kunnen reageren.';

// Servers
$txt['st_servers_title'] = 'SA servers';
$txt['st_server_samp_ver'] = 'SAMP versie';
$txt['st_server_1_enable'] = 'Activeer server 1';
$txt['st_server_2_enable'] = 'Activeer server 2';
$txt['st_server_3_enable'] = 'Activeer server 3';
$txt['st_server_1_guests'] = 'Sta gasten toe de server details te zien';
$txt['st_server_2_guests'] = 'Sta gasten toe de server details te zien';
$txt['st_server_3_guests'] = 'Sta gasten toe de server details te zien';
$txt['st_server_1_name'] = 'Server 1 Hostnaam';
$txt['st_server_2_name'] = 'Server 2 Hostnaam';
$txt['st_server_3_name'] = 'Server 3 Hostnaam';
$txt['st_server_1_ip'] = 'Server 1 IP';
$txt['st_server_2_ip'] = 'Server 2 IP';
$txt['st_server_3_ip'] = 'Server 3 IP';
$txt['st_server_1_mode'] = 'Server 1 Game modus';
$txt['st_server_2_mode'] = 'Server 2 Game modus';
$txt['st_server_3_mode'] = 'Server 3 Game modus';
$txt['st_server_link'] = 'Server link';
$txt['st_server_link_desc'] = 'Stel een server link in als die voorhanden is';
$txt['st_server_discord'] = 'Discord link';
$txt['st_server_discord_desc'] = 'Stel een aparte discord link in als die voorhanden is';
$txt['st_game_mode'] = 'Game modus: ';
$txt['st_game_players'] = 'Spelers: ';
$txt['st_game_hostname'] = 'Hostnaam: ';
$txt['st_game_serverip'] = 'Server IP: ';
$txt['st_game_sampver'] = 'SAMP versie: ';

// Main Menu
$txt['st_menu_settings'] = 'Menu instellingen';
$txt['st_disable_menu_icons'] = 'Deactiveer de iconen in het hoofdmenu';
$txt['st_disable_menu_icons_desc'] = 'Hiermee worden de iconen in het hoofdmenu niet langer getoond.';
$txt['st_remove_items'] = 'Verwijder menu items';
$txt['st_remove_items_desc'] = 'Hier kun je acties/sleutels opgeven die je wilt verwijderen uit de menubalk.<br><span class="smalltext">Elke waarde moet gescheiden worden met een komma, dus <i>admin,profile,mlist</i></span>';
$txt['st_enable_community'] = 'Gebruik de community optie';
$txt['st_community'] = 'Community';
$txt['forum'] = 'Forum';
$txt['st_enable_community_desc'] = 'Hiermee wordt een aparte community menu optie geactiveerd, waaronder al je forum menu opties worden getoond, behalve de opties die je hieronder expliciet uitsluit. De "Index" optie aan de start van het menu blijft, desgewenst kun je deze met de andere instelling verwijderen.';
$txt['st_not_community'] = 'Sluit deze actie uit van de community optie';
$txt['st_not_community_desc'] = 'Hier kun je acties/sleutels opgeven die je niet wilt onder de community optie.<br><span class="smalltext">Elke waarde moet gescheiden worden met een komma, dus <i>admin,moderate</i></span>';
$txt['st_community_forum'] = 'Verwijs de "Community" optie naar ?action=forum';
$txt['st_community_forum_desc'] = 'Gebruik deze opties als je een portaal mod gebruikt, anders zal deze optie een foutmelding geven.';
$txt['st_collapse_menu'] = 'Altijd het zij-menu tonen in desktop weergave';
$txt['st_footer_actions'] = 'Acties voor voettekst menu';
$txt['st_footer_actions_desc'] = 'Hier kun je acties/sleutels opgeven die je wilt opnemen in het voettekst menu. Elke waarde moet gescheiden worden met een komma, dus <i>admin,profile,mlist</i>';
$txt['st_loginlogout_menu'] = 'Voeg %1$s, %2$s en %3$s knoppen toe aan het hoofdmenu';

// Special Menu
$txt['st_special_menu'] = 'Speciale menu items';

// Avatar settings
$txt['st_avatar_settings'] = 'Avatar instellingen';
$txt['st_enable_avatars_boards'] = 'Toon avatars op boards';
$txt['st_enable_avatars_topics'] = 'Toon avatars op topic lijst';
$txt['st_enable_avatars_recent'] = 'Toon avatars op recente berichten (informatiecentrum)';
$txt['st_enable_avatars_online'] = 'Toon avatars op de wie is online lijst';
$txt['st_enable_avatars_mlist'] = 'Toon avatars op de ledenlijst';

// New Topic Button
$txt['st_new_topic_button'] = 'Activeer nieuwe topic knop';
$txt['st_new_topic_button_desc'] = 'Dit zal een nieuwe topic knop toevoegen in het gebruikersgedeelte';

// General strings
$txt['st_stats'] = 'Statistieken';
$txt['st_golink'] = 'Ga link';
$txt['st_menu'] = 'Menu';
$txt['st_menu_toggle'] = 'Menu verbergen / tonen';
$txt['st_remember'] = 'Onthoud me';
$txt['close'] = 'Sluiten';
$txt['st_gotop'] = 'Naar boven';
$txt['st_config'] = 'Configuratie';
$txt['st_information'] = 'Informatie';
$txt['st_theme_information'] = 'Thema informatie';
$txt['st_tasks'] = 'Taken';
$txt['pm'] = 'Persoonlijke berichten';
$txt['see_all'] = 'Toon alles';
$txt['see_more'] = 'Toon meer';
$txt['st_all_rights'] = 'Alle rechten voorbehouden';
$txt['st_other_settings'] = 'Andere instellingen';
$txt['st_join'] = 'Word lid';
$txt['sort_by'] = 'Sorteren op';
$txt['st_profile_cover'] = 'Profiel afbeelding';
$txt['st_news_prom'] = 'Nieuws and aanbiedingen';
$txt['st_previous'] = 'Vorige';
$txt['st_next'] = 'Volgende';
$txt['st_breadcrumb'] = 'Kruimelpad';
$txt['st_options'] = 'Instellingen';
$txt['st_more'] = 'Meer';
$txt['st_actions'] = 'Acties';

// Calendar strings
$txt['start_date'] = 'Startdatum';
$txt['end_date'] = 'Einddatum';
$txt['start_time'] = 'Starttijd';
$txt['end_time'] = 'Eindtijd';

// Colorpicker
$txt['st_colorpicker1_admin'] = 'Kies primaire thema kleur';
$txt['st_colorpicker1_profile'] = 'Kies primaire thema kleur';
$txt['st_colorpicker2_admin'] = 'Kies secundaire thema kleur';
$txt['st_colorpicker2_profile'] = 'Kies secundaire thema kleur';
$txt['st_colorpicker_allowuser'] = 'Sta gebruikers toe om de thema kleur te wijzigen';
$txt['st_colpick_primary'] = 'Primaire kleur';
$txt['st_colpick_secondary'] = 'Secundaire kleur';

// Top links
$txt['st_custom_links'] = 'Aangepaste links';
$txt['st_custom_links_enabled'] = 'Activeer aangepaste links';
$txt['st_custom_link_other'] = 'Andere Links';
$txt['st_custom_link_title'] = 'Titel voor de link';
$txt['st_custom_link_url'] = 'Stel de URL voor de link in';
$txt['st_custom_link'] = 'Aangepaste URL %d';
$txt['st_custom_link_default'] = 'Link %d';

// Header
$txt['st_header_background'] = 'Afbeelding URL voor achtergrond kop';
$txt['st_header_background_desc'] = 'Aangepaste achtergrond voor de kop. <i>Alleen geadviseerd als de afbeeldingen carrousel is uitgeschakeld</i>';
$txt['st_enable_mainheader'] = 'Gebruik de algemene kop';
$txt['st_enable_mainheader_desc'] = 'Deze optie activeert een alemene kop met een achtergrond afbeelding welke getoond wordt boven het kruimelpad. <i>Deze wordt niet getoond als de carrousel actief is</i>';
$txt['st_mainheader_custom'] = 'Afbeelding URL voor kop';
$txt['st_mainheader_custom_desc'] = 'Deze zal de standaard afbeelding vervangen met de afbeelding van de URL';

// Info Center
$txt['st_statistics_background'] = 'Afbeelding URL voor achtergrond statistieken';
$txt['st_statistics_background_desc'] = 'Aangepaste achtergrond voor de statistieken';
$txt['st_disable_info_center'] = 'Verwijder het informatiecentrum';
$txt['st_disable_info_center_desc'] = 'Hiermee wordt het informatiecentrum niet meer getoond, ongeacht de permissies.';
$txt['st_info_center_position'] = 'Positie';
$txt['st_info_center_position_desc'] = 'Kies de positie voor het informatiecentrum. Je kunt het instellen zodat het eruit ziet als een zijbalk.';
$txt['st_info_center_right'] = 'Rechts';
$txt['st_info_center_left'] = 'Links';
$txt['st_info_center_top'] = 'Boven';
$txt['st_info_center_bottom'] = 'Onder';
$txt['st_info_center_width'] = 'Breedte';
$txt['st_info_center_width_desc'] = 'Stel een aangepaste breedte in voor het informatiecentrum. Bijv: <i>300px, 50%</i>. <span class="smalltext">Standaard is 100%</span>';
$txt['st_info_center_columns'] = 'Aantal kolommen';
$txt['st_info_center_columns_desc'] = 'Stel het aantal kolommen in voor het informatiecentrum. Dit werkt niet als de positie is ingesteld op links of rechts.';

// Social Networks
$txt['st_social'] = 'Sociale media';
$txt['st_facebook'] = 'Facebook';
$txt['st_facebook_username'] = 'Facebook gebruikersnaam';
$txt['st_twitter'] = 'Twitter (X)';
$txt['st_twitter_username'] = 'Twitter (X) gebruikersnaam';
$txt['st_youtube'] = 'YouTube';
$txt['st_youtube_link'] = 'Youtube link';
$txt['st_tiktok'] = 'TikTok';
$txt['st_tiktok_username'] = 'TikTok gebruikersnaam';
$txt['st_instagram'] = 'Instagram';
$txt['st_instagram_username'] = 'Instagram gebruikersnaam';
$txt['st_discord'] = 'Discord';
$txt['st_discord_link'] = 'Discord link';
$txt['st_twitch'] = 'Twitch';
$txt['st_twitch_username'] = 'Twitch gebruikersnaam';
$txt['st_steam'] = 'Steam';
$txt['st_steam_link'] = 'Steam link';
$txt['st_github'] = 'GitHub';
$txt['st_github_link'] = 'GitHub link';
$txt['st_linkedin'] = 'LinkedIn';
$txt['st_linkedin_link'] = 'LinkedIn link';
$txt['st_threads'] = 'Threads gebruikersnaam';
$txt['st_threads_link'] = 'Threads link';
$txt['st_bluesky'] = 'BlueSky gebruikersnaam';
$txt['st_bluesky_link'] = 'BlueSky link';
$txt['st_rss_url'] = 'RSS URL';
$txt['st_rss'] = 'RSS Feed';
$txt['st_social_desc'] = 'Laat leeg om niet te gebruiken.';
/* Argument: $scripturl */
$txt['st_rss_url_desc'] = 'De standaard forum URL is:<em>%1$s?action=.xml;type=rss</em>';

// Categories
$txt['st_catcover_enable'] = 'Schakel omslag in categorieën in';
/* Argument: $settings['theme_dir'] */
$txt['st_catcover_enable_desc'] = 'Dit toont een omslag voor elke categorie.<br>Als u ze handmatig wilt uploaden, dan kunt u dit op dit pad:<br><em class="smalltext">%1$s/images/catcover/{category id}.jpg</em>.<br>Als u de Categorieën Cover Addon heeft, hebben u de opties om hieronder te uploaden, zodra deze instelling is ingeschakeld.';
$txt['st_enable_colcategories'] = 'Categorieën in kolommen inschakelen';
$txt['st_enable_colcategories_desc'] = 'Het zal twee categorieën per rij op het bureaublad weergeven';

// Theme Effects
$txt['st_enable_tooltips'] = 'Activeer titel tooltips';
$txt['st_enable_tooltips_desc'] = 'Hiermee worden tootips getoond als met de muis een element wordt aangewezen met een titel attribuut.';
$txt['st_enable_nice_scroll'] = 'Gebruik NiceScroll';
$txt['st_enable_nice_scroll_desc'] = 'Deze optie verandert de style van de schuifbalk.';
$txt['st_disable_theme_effects'] = 'Deactiveer thema effecten';
$txt['st_disable_theme_effects_desc'] = 'Deze optie deactiveert animaties die gebruikt worden in het thema.';
$txt['st_enable_tooltips'] = 'Activeer titel tooltips';

// SM Descriptive Bar
$txt['st_list_of_topics'] = 'Lijst van topics uit';
$txt['st_welcome_to'] = 'Welkom bij';
$txt['st_list_topics'] = 'Topiclijst voor het board';
$txt['st_disc_topic'] = 'Dit is een dicussie voor topic';
$txt['st_the_board'] = 'het board';

// Width
$txt['st_custom_width'] = 'Forum breedte';
$txt['st_custom_width_desc'] = 'Stel de breedte van het forum in. Bijvoorbeeld: 950px, 80%, 1240px.';

// Site Color
$txt['st_site_color'] = 'Webite kleur';
$txt['st_site_color_desc'] = 'Geeft een voorstel kleur die user agents (browsers) kunnen gebruiken om de weergave van de gebruikersinterface op aan te passen. <em class="smalltext">Standaard waarde is #567c8f</em>';

// Color Variants
$txt['st_default_variant_desc'] = 'Als de gebruikersselectie is uitgeschakeld, wordt dit de standaard en vergrendelde modus. Beheerders kunnen nog steeds hun voorkeuren wijzigen.<br><strong>Dit heeft geen invloed op de standaardwaarden voor de gebruikers, want daarvoor kun je de sectie ledenopties gebruiken.</strong>';
$txt['st_color'] = 'Kleur instellingen';
$txt['st_color_variants'] = 'Thema kleur varianten';
$txt['variant_pick'] = 'Selecteer kleur variant';
$txt['variant_default'] = 'Standaard';
$txt['variant_red'] = 'Rood';
$txt['variant_green'] = 'Groen';
$txt['variant_blue'] = 'Blauw';
$txt['variant_yellow'] = 'Geel';
$txt['variant_orange'] = 'Oranje';
$txt['variant_purple'] = 'Paars';
$txt['variant_pink'] = 'Rose';
$txt['variant_brown'] = 'Bruin';
$txt['variant_grey'] = 'Grijs';
$txt['variant_black'] = 'Zwart';
$txt['variant_white'] = 'Wit';

// Dark Mode
$txt['st_theme_mode'] = 'Thema modus';
$txt['st_theme_mode_select'] = 'Selecteer thema modus';
$txt['st_theme_mode_default'] = 'Standaard thema modus';
$txt['st_theme_mode_default_desc'] = 'Als gebruikersselectie is uitgeschakeld, wordt dit de standaard en vergrendelde modus. Beheerders kunnen nog steeds hun voorkeuren wijzigen.<br><strong>Dit heeft geen invloed op de standaardwaarden voor de gebruikers, want daarvoor kun je de sectie ledenopties gebruiken.</strong>';
$txt['st_enable_mode_selection'] = 'Schakel gebruikersmodus selectie in';
$txt['st_dark_mode'] = 'Donkere modus';
$txt['st_light_mode'] = 'Lichte modus';
$txt['st_system_mode'] = 'Systeemmodus';

// Theme information
$txt['st_themeinfo_details'] = 'Thema details';
$txt['st_themeinfo_author'] = 'Auteur';
$txt['st_themeinfo_author_dashboard'] = 'Auteur dashboard';
$txt['st_themeinfo_name'] = 'Thema naam';
$txt['st_themeinfo_version'] = 'Thema versie';
$txt['st_themeinfo_github'] = 'GitHub repository';
$txt['st_themeinfo_github_desc'] = 'Bug tracker en meer.';
$txt['st_themeinfo_support'] = 'Support';
$txt['st_themeinfo_support_topic'] = 'Support topic';
$txt['st_themeinfo_support_topic_desc'] = 'Support en discussie voor dit thema.';
$txt['st_themeinfo_support_board'] = 'Support board';
$txt['st_themeinfo_support_board_desc'] = 'Support en discussie voor dit thema.';
$txt['st_themeinfo_review'] = 'Beoordeel';
$txt['st_themeinfo_review_desc'] = 'Beoordeel dit thema.';
$txt['st_themeinfo_smfversion'] = 'SMF versie';

// Addons
$txt['themecustoms_addon_package'] = 'Aangepaste thema addons';
$txt['install_themecustoms_addon'] = 'Installeer addon';
$txt['uninstall_themecustoms_addon'] = 'Verwijder addon';

// CDN
$txt['st_cdn_source'] = 'CDN herkomst';
$txt['st_cdn_source_desc'] = 'Selecter de bron voor het laden van deze bibliotheek of script.';
$txt['st_cdn_local'] = 'Lokaal';
$txt['st_cdn_google'] = 'Google';
$txt['st_cdn_cloudflare'] = 'Cloudflare';
$txt['st_fonts'] = 'Lettertypen';
$txt['st_fonts_desc'] = 'Dit bepaalt de bron voor het laden van aangepaste lettertypen welke in het thema gebruikt worden.';
$txt['st_jqueryui'] = 'jQuery UI';
$txt['st_fontawesome'] = 'Font Awesome';