<?php

/**
 * @package Theme Customs
 * @author Diego Andrés <diegoandres_cortes@outlook.com>
 * @copyright Copyright (c) 2023, SMF Tricks
 * @license MIT
 */

// Additional Settings
$txt['current_theme'] = 'Theme settings';
$txt['st_main'] = 'Main';
$txt['st_additional_settings'] = 'Additional Settings';
$txt['st_info_center'] = 'Info Center';
$txt['st_sidebar'] = 'Sidebar';
$txt['st_header'] = 'Header';
$txt['st_footer'] = 'Footer';
$txt['st_boards'] = 'Boards';

// Regular description
$txt['st_about'] = 'About';
$txt['st_description_default'] = 'Welcome to the community!';
$txt['st_description'] = 'Forum description';
/* Argument: $txt['st_description_default'] */
$txt['st_description_desc'] = 'Add a description of the forum. Default is: <span class="smalltext">%1$s</span>';
$txt['st_description_title'] = 'Description Title';
/* Argument: $txt['st_about'] */
$txt['st_description_title_desc'] = 'Use a custom title for your description. Default is: <span class="smalltext">%1$s</span>';

// Separate sticky topics
$txt['st_sticky_topic'] = 'Important Topics';
$txt['st_normal_topic'] = 'Normal Topics';
$txt['st_separate_sticky_locked'] = 'Separate sticky topics';
$txt['st_separate_sticky_locked_desc'] = 'With this, you can separate the sticky topics and your normal topics';

// Topic actions and information
$txt['st_nocomments'] = 'There are no comments for this topic. Do you want to be the first?';
$txt['st_topic_locked'] = 'Sorry, this topic is locked. Only admins and moderators can reply.';

// Servers
$txt['st_servers_title'] = 'SA Servers';
$txt['st_server_samp_ver'] = 'SAMP version';
$txt['st_server_1_enable'] = 'Enable server 1';
$txt['st_server_2_enable'] = 'Enable server 2';
$txt['st_server_3_enable'] = 'Enable server 3';
$txt['st_server_1_guests'] = 'Allow guests to see server details';
$txt['st_server_2_guests'] = 'Allow guests to see server details';
$txt['st_server_3_guests'] = 'Allow guests to see server details';
$txt['st_server_1_name'] = 'Server 1 Hostname';
$txt['st_server_2_name'] = 'Server 2 Hostname';
$txt['st_server_3_name'] = 'Server 3 Hostname';
$txt['st_server_1_ip'] = 'Server 1 IP';
$txt['st_server_2_ip'] = 'Server 2 IP';
$txt['st_server_3_ip'] = 'Server 3 IP';
$txt['st_server_1_mode'] = 'Server 1 Game Mode';
$txt['st_server_2_mode'] = 'Server 2 Game Mode';
$txt['st_server_3_mode'] = 'Server 3 Game Mode';
$txt['st_server_link'] = 'Server link';
$txt['st_server_link_desc'] = 'Set a server link if available';
$txt['st_server_discord'] = 'Discord link';
$txt['st_server_discord_desc'] = 'Set a separate discord link if available';
$txt['st_game_mode'] = 'Game Mode: ';
$txt['st_game_players'] = 'Players: ';
$txt['st_game_hostname'] = 'Hostname: ';
$txt['st_game_serverip'] = 'Server IP: ';
$txt['st_game_sampver'] = 'SAMP version: ';

// Main Menu
$txt['st_menu_settings'] = 'Menu settings';
$txt['st_disable_menu_icons'] = 'Disable icons in the main menu';
$txt['st_disable_menu_icons_desc'] = 'This will disable main menu icons, either images or classes.';
$txt['st_remove_items'] = 'Remove Menu items';
$txt['st_remove_items_desc'] = 'Here you can put any action/key you want to remove from the menu array.<br><span class="smalltext">Each value has to be separated with a comma. e.g. <i>admin,profile,mlist</i></span>';
$txt['st_enable_community'] = 'Enable community button';
$txt['st_community'] = 'Community';
$txt['forum'] = 'Forum';
$txt['st_enable_community_desc'] = 'This will add a community button, which will include inside all your forum buttons, except for those you specify below. It will keep "Home" at the beginning, but you can still remove it with the other setting.';
$txt['st_not_community'] = 'Exclude action from community';
$txt['st_not_community_desc'] = 'Exclude from the community button any item you want using the action/key.<br><span class="smalltext">Each value has to be separated with a comma. e.g. <i>admin,moderate</i></span>';
$txt['st_community_forum'] = 'Redirect "Community" button to ?action=forum';
$txt['st_community_forum_desc'] = 'Use this if you installed a portal mod, otherwise it will display an error page.';
$txt['st_collapse_menu'] = 'Always show side menu in desktop view';
$txt['st_footer_actions'] = 'Menu footer actions';
$txt['st_footer_actions_desc'] = 'Here you can put any action you want to display in the footer/bottom menu. Each action has to be separated with a comma. e.g. <i>admin,profile,mlist</i>';
$txt['st_loginlogout_menu'] = 'Add %1$s, %2$s and %3$s buttons to the main menu';

// Special Menu
$txt['st_special_menu'] = 'Special Menu items';

// Avatar settings
$txt['st_avatar_settings'] = 'Avatar Settings';
$txt['st_enable_avatars_boards'] = 'Enable avatars on boards';
$txt['st_enable_avatars_topics'] = 'Enable avatars on topic list';
$txt['st_enable_avatars_recent'] = 'Enable avatars on recent posts (info center)';
$txt['st_enable_avatars_online'] = 'Enable avatars on online list (who)';
$txt['st_enable_avatars_mlist'] = 'Enable avatars on member list';

// New Topic Button
$txt['st_new_topic_button'] = 'Enable new topic button';
$txt['st_new_topic_button_desc'] = 'This will add a new topic button in user area';

// General strings
$txt['st_stats'] = 'Stats';
$txt['st_golink'] = 'Go Link';
$txt['st_menu'] = 'Menu';
$txt['st_menu_toggle'] = 'Toggle Menu';
$txt['st_remember'] = 'Remember me';
$txt['close'] = 'Close';
$txt['st_gotop'] = 'Go to top';
$txt['st_config'] = 'Configuration';
$txt['st_information'] = 'Information';
$txt['st_theme_information'] = 'Theme Information';
$txt['st_tasks'] = 'Tasks';
$txt['pm'] = 'Personal Messages';
$txt['see_all'] = 'See All';
$txt['see_more'] = 'See More';
$txt['st_all_rights'] = 'All rights reserved';
$txt['st_other_settings'] = 'Other settings';
$txt['st_join'] = 'Join';
$txt['sort_by'] = 'Sort by';
$txt['st_profile_cover'] = 'Profile cover';
$txt['st_news_prom'] = 'News and Promotions';
$txt['st_previous'] = 'Previous';
$txt['st_next'] = 'Next';
$txt['st_breadcrumb'] = 'Breadcrumb';
$txt['st_options'] = 'Options';
$txt['st_more'] = 'More';
$txt['st_actions'] = 'Actions';

// Calendar strings
$txt['start_date'] = 'Start Date';
$txt['end_date'] = 'End Date';
$txt['start_time'] = 'Start Time';
$txt['end_time'] = 'End Time';

// Colorpicker
$txt['st_colorpicker1_admin'] = 'Choose primary theme color';
$txt['st_colorpicker1_profile'] = 'Choose primary theme color';
$txt['st_colorpicker2_admin'] = 'Choose secondary theme color';
$txt['st_colorpicker2_profile'] = 'Choose secondary theme color';
$txt['st_colorpicker_allowuser'] = 'Allow users to change theme color';
$txt['st_colpick_primary'] = 'Primary color';
$txt['st_colpick_secondary'] = 'Secondary color';

// Top links
$txt['st_custom_links'] = 'Custom links';
$txt['st_custom_links_enabled'] = 'Enable custom links';
$txt['st_custom_link_other'] = 'Other Links';
$txt['st_custom_link_title'] = 'Title for the link';
$txt['st_custom_link_url'] = 'Set the URL for the link';
$txt['st_custom_link'] = 'Custom URL %d';
$txt['st_custom_link_default'] = 'Link %d';

// Header
$txt['st_header_background'] = 'Header background URL';
$txt['st_header_background_desc'] = 'Custom background for the header. <i>Recommended only if carousel images disabled</i>';
$txt['st_enable_mainheader'] = 'Enable main header';
$txt['st_enable_mainheader_desc'] = 'Will display a main header above the linktree with a background image. <i>It won\'t show up if carousel is enabled</i>';
$txt['st_mainheader_custom'] = 'Custom header image URL';
$txt['st_mainheader_custom_desc'] = 'It will replace the default image with the one in the URL';

// Info Center
$txt['st_statistics_background'] = 'Statistics background URL';
$txt['st_statistics_background_desc'] = 'Custom background for the statistics';
$txt['st_disable_info_center'] = 'Disable the info center';
$txt['st_disable_info_center_desc'] = 'This will disable the info center, regardless of any permission.';
$txt['st_info_center_position'] = 'Position';
$txt['st_info_center_position_desc'] = 'Choose the position of the info center, you can set it up to look like a sidebar.';
$txt['st_info_center_right'] = 'Right';
$txt['st_info_center_left'] = 'Left';
$txt['st_info_center_top'] = 'Top';
$txt['st_info_center_bottom'] = 'Bottom';
$txt['st_info_center_width'] = 'Width';
$txt['st_info_center_width_desc'] = 'Set a custom width for the info center. Example: <i>300px, 50%</i>. <span class="smalltext">Default is 100%</span>';
$txt['st_info_center_columns'] = 'Number of Columns';
$txt['st_info_center_columns_desc'] = 'Set the number of columns for the info center. This will not work for left or right positions.';

// Social Networks
$txt['st_social'] = 'Social Media';
$txt['st_facebook'] = 'Facebook';
$txt['st_facebook_username'] = 'Facebook username';
$txt['st_twitter'] = 'Twitter (X)';
$txt['st_twitter_username'] = 'Twitter (X) username';
$txt['st_youtube'] = 'YouTube';
$txt['st_youtube_link'] = 'Youtube link';
$txt['st_tiktok'] = 'TikTok';
$txt['st_tiktok_username'] = 'TikTok username';
$txt['st_instagram'] = 'Instagram';
$txt['st_instagram_username'] = 'Instagram username';
$txt['st_discord'] = 'Discord';
$txt['st_discord_link'] = 'Discord link';
$txt['st_twitch'] = 'Twitch';
$txt['st_twitch_username'] = 'Twitch username';
$txt['st_steam'] = 'Steam';
$txt['st_steam_link'] = 'Steam link';
$txt['st_github'] = 'GitHub';
$txt['st_github_link'] = 'GitHub link';
$txt['st_linkedin'] = 'LinkedIn';
$txt['st_linkedin_link'] = 'LinkedIn link';
$txt['st_threads'] = 'Threads username';
$txt['st_threads_link'] = 'Threads link';
$txt['st_bluesky'] = 'BlueSky username';
$txt['st_bluesky_link'] = 'BlueSky link';
$txt['st_rss_url'] = 'RSS URL';
$txt['st_rss'] = 'RSS Feed';
$txt['st_social_desc'] = 'Leave blank to disable.';
/* Argument: $scripturl */
$txt['st_rss_url_desc'] = 'The default forum URL is: <em>%1$s?action=.xml;type=rss</em>';

// Categories
$txt['st_catcover_enable'] = 'Enable cover in categories';
/* Argument: $settings['theme_dir'] */
$txt['st_catcover_enable_desc'] = 'This will show a cover for each category.<br>If you need to manually upload them, you can do so on this path:<br><em class="smalltext">%1$s/images/catcover/{category id}.jpg</em>.<br>If you have the Categories Cover Addon, you will have the options to upload below, once this setting is enabled.';
$txt['st_enable_colcategories'] = 'Enable categories in columns';
$txt['st_enable_colcategories_desc'] = 'It will display two categories per row in desktop';

// Theme Effects
$txt['st_enable_tooltips'] = 'Enable title tooltips';
$txt['st_enable_tooltips_desc'] = 'It will enable tooltips on mouse hover if the element has a title attribute.';
$txt['st_enable_nice_scroll'] = 'Enable NiceScroll';
$txt['st_enable_nice_scroll_desc'] = 'This option will change the style of the scrollbar.';
$txt['st_disable_theme_effects'] = 'Disable theme effects';
$txt['st_disable_theme_effects_desc'] = 'This option will disable animations used in the theme.';
$txt['st_enable_tooltips'] = 'Enable title tooltips';

// SM Descriptive Bar
$txt['st_list_of_topics'] = 'List of topics of';
$txt['st_welcome_to'] = 'Welcome to';
$txt['st_list_topics'] = 'Topics list for the board';
$txt['st_disc_topic'] = 'This is a discussion for the topic';
$txt['st_the_board'] = 'the board';

// Width
$txt['st_custom_width'] = 'Forum width';
$txt['st_custom_width_desc'] = 'Set the forum width. Examples: 950px, 80%, 1240px.';

// Site Color
$txt['st_site_color'] = 'Site color';
$txt['st_site_color_desc'] = 'Indicates a suggested color that user agents (browser) should use to customize the display of the page or of the surrounding user interface. <em class="smalltext">Default is #567c8f</em>';

// Color Variants
$txt['st_default_variant_desc'] = 'If the user selection is disabled, this will be the default and locked mode. Admins can still change their preference.<br><strong>This does not affect the default values for the users, for that you can use the Member Options section.</strong>';
$txt['st_color'] = 'Color Settings';
$txt['st_color_variants'] = 'Theme Color Variants';
$txt['variant_pick'] = 'Select Color Variant';
$txt['variant_default'] = 'Default';
$txt['variant_red'] = 'Red';
$txt['variant_green'] = 'Green';
$txt['variant_blue'] = 'Blue';
$txt['variant_yellow'] = 'Yellow';
$txt['variant_orange'] = 'Orange';
$txt['variant_purple'] = 'Purple';
$txt['variant_pink'] = 'Pink';
$txt['variant_brown'] = 'Brown';
$txt['variant_grey'] = 'Grey';
$txt['variant_black'] = 'Black';
$txt['variant_white'] = 'White';

// Dark Mode
$txt['st_theme_mode'] = 'Theme Mode';
$txt['st_theme_mode_select'] = 'Select Theme Mode';
$txt['st_theme_mode_default'] = 'Default Theme Mode';
$txt['st_theme_mode_default_desc'] = 'If user selection is disabled, this will be the default and locked mode. Admins can still change their preference.<br><strong>This does not affect the default values for the users, for that you can use the Member Options section.</strong>';
$txt['st_enable_mode_selection'] = 'Enable user mode selection';
$txt['st_dark_mode'] = 'Dark Mode';
$txt['st_light_mode'] = 'Light Mode';
$txt['st_system_mode'] = 'System Mode';

// Theme information
$txt['st_themeinfo_details'] = 'Theme Details';
$txt['st_themeinfo_author'] = 'Author';
$txt['st_themeinfo_author_dashboard'] = 'Author Dashboard';
$txt['st_themeinfo_name'] = 'Theme Name';
$txt['st_themeinfo_version'] = 'Theme Version';
$txt['st_themeinfo_github'] = 'GitHub Repository';
$txt['st_themeinfo_github_desc'] = 'Bug Tracker and more.';
$txt['st_themeinfo_support'] = 'Support';
$txt['st_themeinfo_support_topic'] = 'Support Topic';
$txt['st_themeinfo_support_topic_desc'] = 'Support and discussion for this theme.';
$txt['st_themeinfo_support_board'] = 'Support Board';
$txt['st_themeinfo_support_board_desc'] = 'Support board and discussion for this theme.';
$txt['st_themeinfo_review'] = 'Review';
$txt['st_themeinfo_review_desc'] = 'Review this theme.';
$txt['st_themeinfo_smfversion'] = 'SMF Version';

// Addons
$txt['themecustoms_addon_package'] = 'Custom Theme Addons';
$txt['install_themecustoms_addon'] = 'Install Addon';
$txt['uninstall_themecustoms_addon'] = 'Uninstall Addon';

// CDN
$txt['st_cdn_source'] = 'CDN Source';
$txt['st_cdn_source_desc'] = 'Select the source to load this library or script.';
$txt['st_cdn_local'] = 'Local';
$txt['st_cdn_google'] = 'Google';
$txt['st_cdn_cloudflare'] = 'Cloudflare';
$txt['st_fonts'] = 'Fonts';
$txt['st_fonts_desc'] = 'This will determine the source used to load any custom fonts used in the theme.';
$txt['st_jqueryui'] = 'jQuery UI';
$txt['st_fontawesome'] = 'Font Awesome';